Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:29:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had placed a return request last week and there is no response from your team as of now. It is supposed to be picked up within 2-5 business days. I called around 2 days back to check the status and I got an answer the pick up guy was already on the way.

Firstly, Centrepoint disappointed me with the delivery of the product by mixing the sizes of the shoes and now the return is taking a lot longer than mentioned. This is a very uncharacteristic experience with Centrepoint as I have always been a fan of the shopping experince from you.

I hope the issue gets sorted as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3459831